controllers.controller('SettingsCtrl', function($scope,
                                                $langControllerService,
                                                $settings,
                                                $state){
  var $lang = $langControllerService.$lang;
  $scope.title = $lang.settings.title;
  $scope.language = $lang.settings.language;
  $scope.lang = {
    value : $settings.language
  };

  $scope.setLang = function() {
    $settings.changeLanguage($scope.lang.value);
    $state.go($state.current, {}, {reload: true});
  };

});
