controllers.controller('VideosCtrl', function($scope,
                                              $user,
                                              $process,
                                              $vkfilter,
                                              $langControllerService,
                                              $state,
                                              $errorHandler){
  var $lang = $langControllerService.$lang;

  $vkfilter.filters = {};

  $scope.title = $lang.videos.title;
  $scope.updateVideos = function (){
    $user.video.getVideos({
      offset : 0,
      count : 0
    }).success(function(res){
      $errorHandler.solve(res, function(){
        $scope.updateVideos();
      });
      $scope.video_count = res.response.count;
      $scope.action_list[0].description = $lang.videos.delete + ' ' + $scope.video_count + ' ' + $lang.videos.videos_delete;
    });
  };

  $scope.action_list = [
    {
      title : $lang.videos.delete_all,
      description : $lang.videos.delete + ' ' + $lang.videos.videos_delete,
      onClick : function() {
        $vkfilter.filters = {};
        $user.video.getVideos({
          offset : 0,
          count : 0
        }).success(function(res){
          $process.active_operation = 'delete_all';
          $process.expected_value = res.response.count;
          $process.confirm_text = $lang.videos.delete_all_confirm;
          $vkfilter.context = 'video';
          $state.go('home.process');
        });
      }
    }
  ];

  $scope.update =  function() {
    $scope.updateVideos();
  };

  $scope.update();
});
