controllers.controller('WallContentCtrl', function($scope,
                                                    $user,
                                                    $process,
                                                    $vkfilter,
                                                    $state,
                                                   $langControllerService){
  var $lang = $langControllerService.$lang;

  $scope.inputs = {
    content : {
      disabled : false
    },
    apply : {
      disabled : false
    }
  };

  $scope.title = $lang.wall.delete_content;
  $scope.desc = $lang.wall.delete_content_desc;
  $scope.prompt = $lang.wall.delete_content_prompt;
  $scope.placeholder = $lang.wall.content_placeholder;
  $scope.apply_btn_text = $lang.apply;

  $scope.checkBoxes = {
    filters : {
      content: {
        value: true,
        method: function () {
          $scope.inputs.content.disabled = this.value ? false : true;
          $scope.inputs.apply.disabled = this.value ? false : true;
        }
      }
    }
  };

  $scope.apply = function() {
    $vkfilter.filters = {};
    if ($scope.checkBoxes.filters.content.value) {
      if ($scope.inputs.content.value) {
        $process.confirm_text = $lang.wall.sure_content;
        $vkfilter.filters.content = $scope.inputs.content.value;
        $process.confirm_text += ' "' + $vkfilter.filters.content + '" ?';
        $process.active_operation = 'delete_all';
        $vkfilter.context = 'wall';
        $user[$vkfilter.context].getWallPosts({
          offset : 0,
          count : 0
        }).success(function(res){
          $process.expected_value = res.response.count;
          $state.go('home.process');
        });
      } else {
        alert($lang.wall.alert_fill);
      }
    }
  }

});
