services.factory('$eng', function () {
  return {
    title : 'eng',
    apply : 'Apply',
    edit : 'Edit',
    captcha : 'Captcha is needed! Vk.com asks you to enter Captcha code from your page. Try the operation again later or enter Captcha code from your page to continue.',
    logOutConfirm : 'Are you sure you want to leave this page?',
    tabs : {
      clean : 'Clean',
      profile : 'Profile',
      log_out : 'Log Out',
      settings : 'Settings'
    },
    settings : {
      language : 'Language',
      title : 'Settings'
    },
    profile : {
      title : 'Profile'
    },
    process : {
      start : 'Start',
      stop : 'Stop',
      title : 'Process',
      expected : 'Expected to view',
      done : 'Done',
      deleted : 'Deleted',
      left : 'Left',
      done_alert : 'Done!',
      speed_up: 'Speed up!'
    },
    cleaner : {
      title : 'Clean your page',
      wall : 'Wall',
      communities : 'Communities',
      communities_in : 'communities',
      dialogs : 'Dialogs',
      dialogs_desc : 'Delete all your dialogs',
      photos : 'Photos',
      audio : 'Audio',
      video : 'Videos',
      friends : 'Friends',
      you_have : 'You have',
      posts : 'wall posts',
      member_of : 'You are a member of',
      photos_have : 'photos',
      audio_have : 'audio',
      video_have : 'videos',
      friends_have : 'friends'
    },
    wall : {
      title : 'Wall',
      delete : 'Delete',
      posts : 'wall posts',
      delete_all : 'Delete all',
      delete_all_confirm : 'Are you sure you want to delete all wall posts?',
      delete_by_sender : 'Choose sender',
      delete_by_sender_desc : 'Filter by sender',
      delete_content : 'Choose content',
      delete_content_desc : 'Filter by content',
      delete_by_id : 'Delete by user ID',
      delete_by_domain : 'Delete by user address',
      delete_my_posts : 'Delete my wall posts',
      delete_others_posts : "Delete others' wall posts",
      sure_from : 'Are you sure you want to delete wall posts made by',
      sure_my : 'Are you sure you want to delete only wall posts made by you',
      sure_others : 'Are you sure you want to delete wall post made by others',
      alert_fill : 'Fill in the fields',
      alert_no_user : 'No such user',
      delete_content_prompt : 'Enter content:',
      content_placeholder : 'content',
      sure_content : 'Are you sure you want to delete all wall posts with content',
      delete_date : 'Date and time',
      delete_date_desc : 'Filter by date and time',
      date : 'Date',
      time : 'Time',
      delete_older : 'Delete wall posts made before this time',
      delete_younger : 'Delete wall posts made after this time',
      sure_date : 'Are you sure you want to delete all wall posts made',
      before : 'before',
      after : 'after',
      delete_period : 'Delete wall posts made in period',
      in_period : 'in period',
      from : 'From',
      to : 'To',
      likes_delete : 'Filter by likes',
      likes_delete_desc : 'Delete by likes number',
      likes_less : 'Delete wall posts with likes number less than',
      likes_more : 'Delete wall posts with likes number more than',
      likes_with : 'Delete wall posts with likes number',
      likes_less_confirm : 'Are you sure you want to delete all wall posts with likes number less than',
      likes_more_confirm : 'Are you sure you want to delete all wall posts with likes number more than',
      likes_with_confirm : 'Are you sure you want to delete all wall posts with likes number',
      count : "Number"
    },
    communities : {
      title : 'Communities',
      delete_all : 'Leave all',
      leave :  'Leave',
      communities_leave : 'communities',
      delete_all_confirm : 'Are you sure you want to leave all communities?',
      delete_members : 'Members number',
      delete_members_desc : 'Filter by members count',
      members_less : 'Leave communities with members number less than',
      members_more : 'Leave communities with members number more than',
      members_with : 'Leave communities with members number',
      count : 'Count',
      members_less_confirm : 'Are you sure you want to leave all communities with members number less than',
      members_more_confirm : 'Are you sure you want to leave all communities with members number more than',
      members_with_confirm : 'Are you sure you want to leave all communities with members number',
      alert_fill : 'Fill in the fields'
    },
    friends : {
      title : 'Friends',
      delete_all : 'Delete all',
      delete : 'Delete',
      friends_delete : 'friends',
      delete_all_confirm : 'Are you sure you want to delete all friends?',
      deleted : 'Clean DELETED pages',
      deleted_desc : 'Deleted pages only',
      banned : 'Clean deactivated pages',
      banned_desc: 'Clean deleted, banned pages',
      clean_deleted_sure : 'Are you sure you want to remove DELETED pages from your friends list?',
      clean_banned_sure : "Are you sure you want to remove deactivated pages from your friends' list?",
      last_seen : 'Last seen',
      last_seen_desc : 'Filter by last seen date',
      date : 'Date',
      time : 'Time',
      last_seen_prompt : 'Enter the date and time. All users who have been online the last time until and including that time will be removed from friends list.',
      last_seen_confirm : 'Are you sure you want to delete all friends last seen until and including',
      alert_fill  : 'Fill in the fields',
      decline_outgoing : "Decline outgoing friend requests",
      decline_desc : "Decline outgoing requests",
      accept_incoming : 'Approve incoming friend requests',
      accept_desc : 'Approve incoming requests',
      decline_outgoing_sure : 'Are you sure you want to decline all outgoing friend requests?',
      accept_incoming_sure : 'Are you sure you want to approve all incoming friend requests?',
      add_followers_sure : 'Are you sure you want to add all followers to friends?',
      add_followers : 'Add followers to friends',
      add_desc : 'Add followers to friends',
      women_delete: 'Delete women',
      women_delete_desc: 'Delete women from friend list',
      men_delete: 'Delete men',
      men_delete_desc: 'Delete men from friend list',
      followers_banned_delete: 'Delete deactivated followers',
      followers_banned_desc: 'Block deactivated followers'
    },
    photos : {
      title :'Photos',
      delete_all : 'Delete all (without saved photos)',
      likes_delete : 'Filter by likes',
      likes_delete_desc : 'Delete by likes number',
      likes_less : 'Delete photos with likes number less than',
      likes_more : 'Delete photos with likes number more than',
      likes_with : 'Delete photos with likes number',
      likes_less_confirm : 'Are you sure you want to delete all photos with likes number less than',
      likes_more_confirm : 'Are you sure you want to delete all photos with likes number more than',
      likes_with_confirm : 'Are you sure you want to delete all photos with likes number',
      albums_delete : 'Аlbums',
      albums_delete_desc : 'Filter by albums',
      albums_confirm : 'Are you sure you want to delete all photos from following albums?',
      chosen : 'You have chosen',
      albums_chosen : 'albums',
      delete : 'Delete',
      alert_fill : 'Fill in the fields',
      photos_delete : 'photos',
      delete_all_confirm : 'Are you sure you want to delete all photos \n - profile photos \n - wall photos \n' +
      ' - saved photos \n - albums ?',
      count : 'Number',
      delete_saved : 'Delete saved photos',
      delete_saved_confirm : 'Are you sure you want to delete all saved photos?',
      choose_alert : 'Choose any album first!'
    },
    audio : {
      title : 'Audio',
      delete_all : 'Delete all',
      delete : 'Delete',
      audio_delete : 'audio',
      delete_all_confirm : 'Are you sure you want to delete all audio?',
      artist : 'Artist',
      artist_desc : 'Filter by artist',
      delete_artist_prompt : 'Enter artist:',
      placeholder : 'artist',
      alert_fill : 'Fill in the fields',
      sure_artist : 'Are you sure you want to delete all audio by',
      audio_desc: "Closed according to new rules of vk.com"
    },
    videos : {
      title : 'Videos',
      delete_all : 'Delete all',
      delete : 'Delete',
      videos_delete : 'videos',
      delete_all_confirm : 'Are you sure you want to delete all videos?'
    },
    events : {
    title: 'Events',
      'delete': 'Delete',
      confirm: 'Are you sure you want to delete all events?',
      have: 'events'
    },
    dialogs : {
      title : 'Dialogs',
      delete_all : 'Delete all',
      delete_all_desc :  'Delete all your dialogs',
      delete_all_confirm : 'Are you sure you want to delete all dialogs?',
      alert_fill : 'Fill in the fields',
      delete_date : 'Date and time',
      delete_date_desc : 'Filter by date and time'
    },
    groups : {
      title: 'Groups',
        'delete': 'Delete',
        confirm: 'Are you sure you want to delete all groups?',
        have: 'groups'
    },
    publics : {
      title: 'Public pages',
        'delete': 'Delete',
        confirm: 'Are you sure you want to delete all public pages?',
        have: 'public pages'
    },
    rate : {
      title: "Rate CleanerVK Pro",
      message: "If you enjoy using CleanerVK, would you mind taking a moment to rate it and leave a review? Thanks for your support!",
      cancel: "No :(",
      later: "Later :|",
      rate: "Rate :)"
    },
    prompts : {
      process : "<strong>What if the process of cleaning page stopped ahead of time ?</strong><br>" +
                "This happens when you delete large amounts of data. The reason may be in unstable VK servers and internet connection failures.<br>" +
                "Stop the process and resume it.",
      bookmarks : "<strong>Attention!</strong> Some likes' details may be incorrect."
    },
    bookmarks : {
      title : 'Bookmarks',
      bookmarks_desc : 'Delete bookmarks (likes)',
      delete : 'Delete',
      photos_delete : 'likes from photos',
      fav_photos_confirm : 'Are you sure you want to delete all likes from favourite photos?',
      photos : 'Photos',
      videos : 'Videos',
      videos_delete : 'likes from videos',
      fav_videos_confirm : 'Are you sure you want to delete all likes from favourite videos?',
      posts : 'Posts',
      posts_delete : 'likes from posts',
      fav_posts_confirm : 'Are you sure you want to delete all likes from favourite posts?'
    },
    captcha : {
      title : "Captcha",
      subTitle : "Please enter this code",
      alert : "Attention! You will need to enter CAPTCHA codes during cleaning process, which are required by vk.com. The speed of cleaning will be decreased."
    },
    ad : {
      title : 'CleanerVK PRO',
      message : 'This function is available in PRO version of this app. Would you like to familiarize with details?',
      cancel : 'No',
      later : 'Later',
      rate : 'Yes'
    }
  };
});
