services.factory('$kk', function () {
  return {
    title: 'kk',
    apply : 'Қолдану',
    edit : 'Өзгерту',
    logOutConfirm : 'Сіз шығуға сенімдісіз бе?',
    captcha : 'Captcha кодты жазу керек. Процесті кейін жалғастырыңыз немесе кодты өзіңіздің парақшаңыздан жазыңыз сосын тазартуды жалғастыра беріңіз.',
    tabs : {
      clean : 'Тазарту',
      profile : 'Парақша',
      log_out : 'Шығу',
      settings : 'Баптаулар'
    },
    settings : {
      language : 'Тіл',
      title : 'Баптаулар'
    },
    profile : {
      title : 'Парақша'
    },
    process : {
      start : 'Бастау',
      stop : 'Тоқтау',
      title : 'Процесс',
      expected : 'Көруге',
      done : 'Kөрілді',
      deleted : 'Жойылды',
      left : 'Қалды',
      done_alert : 'Дайын!',
      speed_up: 'Ускорить!'
    },
    cleaner : {
      title : 'Бетті тазарту',
      wall : 'Қабырға',
      communities : 'Бірлестік',
      communities_in : 'бірлестікке жазылғансыз',
      photos : 'Суреттер',
      audio : 'Аудиожазбалар',
      video : 'Бейнежазбалар',
      friends : 'Достар',
      you_have : '',
      posts : 'жазбалар',
      dialogs : 'Диалоги',
      dialogs_desc : 'Удаление диалогов',
      member_of : 'Сіз',
      photos_have : 'суреттер',
      audio_have : 'аудиожазбалар',
      video_have : 'бейнежазбалар',
      friends_have : 'достар'
    },
    wall : {
      title : 'Қабырға',
      delete : '',
      posts : 'жазбаларды жою',
      delete_all : 'Барлығын жою',
      delete_all_confirm : 'Сіз барлық жазбаларды қабырғадан жоюға сенімдісіз бе?',
      delete_by_sender : 'Жіберушіні таңдау',
      delete_by_sender_desc : 'Жіберуші фильтрі',
      delete_content : 'Ішіндегісін таңдау',
      delete_content_desc : 'Ішіндегі фильтр',
      delete_by_id : 'Жіберушінің ID бойынша жазбаларды жою',
      delete_by_domain : 'Жіберушінің мекенжайы бойынша жазбаларды жою',
      delete_my_posts : 'Менің жазбаларымды жою',
      delete_others_posts : 'Басқа пайдаланушылардың жазбаларын жою',
      sure_from : 'Сіз пайдаланушының барлық жазбаларын жоюға сенімдісіз бе',
      sure_my : 'Сіз өзіңіздің барлық жазбаларыңызды жоюға сенімдісіз бе',
      sure_others : 'Сіз басқа пайдаланушылардың барлық жазбаларын жоюға сенімдісіз бе',
      alert_fill : 'Мəтінді толтырыңыз',
      alert_no_user : 'Ондай пайдаланушы табылмады',
      delete_content_prompt : 'Ішіндегісін жазыңыз:',
      content_placeholder : 'Сіздің мəтініңіз',
      sure_content : 'Сіз барлық ішіндегі жазбаларды жоюға сенімдісіз бе',
      delete_date : 'Күні мен уақыты',
      delete_date_desc : 'Күні мен уақыты бойынша фильтр',
      date : 'Күні',
      time : 'Уақыты',
      delete_older : 'Уақыттан дейін жасалған барлық жазбаларды жою',
      delete_younger : 'Уақыттан кейін жасалған барлық жазбаларды жою',
      sure_date : 'Сіз барлық жасалған жазбаларды жоюға сенімдісіз бе?',
      before : 'дейін',
      after : 'кейін',
      delete_period : 'Кезең бойынша жасалған жазбаларды жою',
      in_period : 'кезең',
      from : 'Бастап',
      to : 'Дейін',
      likes_delete : 'Лайктар бойынша фильтр',
      likes_delete_desc : 'Лайктардың саны бойынша жою',
      likes_less : 'Лайктары аз жазбаларды жою',
      likes_more : 'Лайктары көп жазбаларды жою',
      likes_with : 'Лайктары бірдей жазбаларды жою',
      likes_less_confirm : 'Сіз лайктары аз жазбаларды жоюға сенімдісіз бе?',
      likes_more_confirm : 'Сіз лайктары көп жазбаларды жоюға сенімдісіз бе?',
      likes_with_confirm : 'Сіз лайктары бірдей жазбаларды жоюға сенімдісіз бе?',
      count : 'Саны бойынша'
    },
    communities : {
      title : 'Бірлестік',
      delete_all : 'Барлығынан шығу',
      leave :  '',
      communities_leave : 'бірлестіктен шығу',
      delete_all_confirm : 'Сіз барлық бірлестіктен шығуға сенімдісіз бе?',
      delete_members : 'Жазылушылар саны',
      delete_members_desc : 'Жазылушылар саны бойынша фильтр',
      members_less : 'Жазылушылар саны аз бірлестіктен шығу',
      members_more : 'Жазылушылар саны көп бірлестіктен шығу',
      members_with : 'Жазылушылар саны бірдей бірлестіктен шығу',
      count : 'Саны бойынша',
      members_less_confirm : 'Сіз жазылушылары аз бірлестіктерден шығуға сенімдісіз бе?',
      members_more_confirm : 'Сіз жазылушылары көп бірлестіктерден шығуға сенімдісіз бе?',
      members_with_confirm : 'Сіз жазылушылары бірдей бірлестіктерден шығуға сенімдісіз бе?',
      alert_fill : 'Мəтінді толтырыңыз'
    },
    friends : {
      title : 'Достар',
      delete_all : 'Барлығын жою',
      delete : '',
      friends_delete : 'досты жою',
      delete_all_confirm : 'Сіз барлық достарды жоюға сенімдісіз бе?',
      deleted : 'DELETED парақшаларды жою',
      deleted_desc : 'Тек қана жойылған парақшаларды',
      banned : 'Белсенділігі жоқ парақшалар',
      banned_desc : 'Мұздатылған, жойылған парақшалар',
      clean_deleted_sure : 'Сіз достар тізімінен жойылған парақшаларды тазалауға сенімдісіз бе?',
      clean_banned_sure : 'Сіз достар тізімінен белсенді емес (жойылған,мұздатылған) беттерді тазалауға сенімдісіз бе?',
      last_seen : 'Белсенділік күні',
      last_seen_desc : 'Соңғы белсенділік күні бойынша фильтр',
      date : 'Күні',
      time : 'Уақыты',
      last_seen_prompt : 'Күні мен уақыты. Барлық, пайдаланушылар соңғы рет желіде болғандар, достар тізімінен жойылады.',
      last_seen_confirm : 'Сіз барлық достарыңызды, осы уақытқа дейінгілерді жоюға сенімдісіз бе?',
      alert_fill  : 'Барлық мəтінді толтырыңыз',
      decline_outgoing : "Отклонить исходящие заявки",
      decline_desc : "Отклонить исходящие заявки в друзья",
      decline_outgoing_sure : 'Вы уверены, что хотите отклонить все исходящие заявки в друзья?',
      accept_incoming_sure : 'Вы уверны, что хотите принять все входящие заявки в друзья?',
      accept_incoming : 'Принять входящие заявки',
      accept_desc : 'Принять входящие заявки в друзья',
      add_followers_sure : 'Вы уверны, что хотите добавить всех подписчиков в друзья?',
      add_followers : 'Добавить всех подписчиков в друзья',
      add_desc : 'Добавить подписчиков в друзья',
      women_delete: 'Удалить женщин из друзей',
      women_delete_desc: 'Удалить всех женщин из друзей',
      men_delete: 'Удалить мужчин из друзей',
      men_delete_desc: 'Удалить всех мужчин из друзей',
      followers_banned_delete: 'Удалить неактивные страницы из подписчиков',
      followers_banned_desc: 'Страницы будут заблокированы'
    },
    photos : {
      title :'Суреттер',
      delete_all : 'Барлығын жою (сақтаусыз)',
      likes_delete : 'Лайктар бойынша фильтр',
      likes_delete_desc : 'Лайктардың саны бойынша жою',
      likes_less : 'Лайктары аз суреттерді жоюға сенімдісіз бе',
      likes_more : 'Лайктары көп суреттерді жоюға сенімдісіз бе',
      likes_with : 'Лайктары бірдей суреттерді жоюға сенімдісіз бе',
      likes_less_confirm : 'Сіз барлық лайктары аз суреттерді жоюға сенімдісіз бе?',
      likes_more_confirm : 'Сіз барлық лайктары көп суреттерді жоюға сенімдісіз бе?',
      likes_with_confirm : 'Сіз барлық лайктары бірдей суреттерді жоюға сенімдісіз бе?',
      albums_delete : 'Альбомдар',
      albums_delete_desc : 'Альбомдар бойынша фильтр',
      albums_confirm : 'Сіз келесі альбомдардан барлық суреттерді жоюға сенімдісіз бе?',
      chosen : 'Сіз',
      albums_chosen : 'альбомды таңдадыңыз',
      delete : '',
      alert_fill : 'Мəтінді толтырыңыз',
      photos_delete : 'суретті жою',
      delete_all_confirm : 'Сіз барлық суреттерді жоюға сенімдісіз бе? \n - парақшаның суреті \n - қабырғадағы суреттер \n' +
      ' - сақталған суреттер \n - альбомдар ?',
      count : 'Саны бойынша',
      delete_saved : 'Сақталғандарды жою',
      delete_saved_confirm : 'Сіз барлық сақталған суреттерді жоюға сенімдісіз бе?',
      choose_alert : 'Алдымен альбомды таңдаңыз!',
    },
    audio : {
      title : 'Аудиожазбалар',
      delete_all : 'Барлығын жою',
      delete : '',
      audio_delete : 'аудиожазбаны жою',
      delete_all_confirm : 'Сіз барлық аудиожазбаларды жоюға сенімдісіз бе?',
      artist : 'Орындаушы',
      artist_desc : 'Орындаушы бойынша фильтр',
      delete_artist_prompt : 'Мəтінді толтырыңыз:',
      placeholder : 'орындаушы',
      alert_fill : 'Мəтінді толтырыңыз',
      sure_artist : 'Сіз орындаушының барлық аудиожазбаларын жоюға сенімдісіз бе?',
      audio_desc: 'В связи с нововведениями Вконтакте удаление аудиозаписей недоступно'
    },
    videos : {
      title : 'Бейнежазбалар',
      delete_all : 'Барлығын жою',
      delete : '',
      videos_delete : 'бейнежазбаны жою',
      delete_all_confirm : 'Сіз барлық бейнежазбаларды жоюға сенімдісіз бе?'
    },
    events : {
    title: 'Шаралар',
      'delete': '',
      confirm: 'Сіз барлық шараларды жоюға сенімдісіз бе?',
      have: 'шараны жою'
    },
    groups : {
      title: 'Топтар',
        'delete': '',
        confirm: 'Сіз барлық топтарды жоюға сенімдісіз бе?',
        have: 'топты жою'
    },
    publics : {
      title: 'Көпшілік парақшалар',
        'delete': '',
        confirm: 'Сіз барлық көпшілік парақшаларды жоюға сенімдісіз бе?',
        have: 'көпшілік парақшаларды жою'
    },
    rate : {
      title: "CleanerVK қосымшасын бағалаңыз",
      message: "Қосымша тегін жəне жарнамасыз. Жасаушыға көмек беріңіз, өзіңіздің пікіріңізді қалдырыңыз. Көмек бергеніңізге рақмет!",
      cancel: "Жоқ :(",
      later: "Кейін :|",
      rate: "Қазір :)"
    },
    ad : {
      title: "CleanerVK PRO",
      message: "Для доступа к этому функционалу необходима PRO версия приложения CleanerVK. Ознакомиться?",
      cancel: "Нет",
      later: "Позже",
      rate: "Да"
    },
    prompts : {
      process : "<strong>Бетті тазарту процессі істеудің алдында тоқтап қалдыма?</strong><br>"+
      "Осындай қиындық көп ақпаратты жойғанда болып қалады. Себебі VK серверлерінің дұрыс жұмыс істемеуінді немесе интернеттің дұрыс жұмыс істемеуі мүмкін.<br>"+
      "Процессті тоқтатып, қайта қосыңыз.",
      bookmarks : "<strong>Назар аударыңыз!</strong> Лайктардың ақпараты қате болуы мүмкін!"

    },
    bookmarks : {
      title : 'Бетбелгілер',
      bookmarks_desc : 'Бетбелгілерді жою (лайктар)',
      delete : '',
      photos_delete : 'суреттегі лайктар',
      fav_photos_confirm : 'Сіз барлық суреттердегі лайктарды жоюға сенімдісіз бе?',
      photos : 'Суреттер',
      videos : 'Бейнежазбалар',
      videos_delete : 'бейнежазбадағы лайктар',
      fav_videos_confirm : 'Сіз барлық бейнежазбалардағы лайктарды жоюға сенімдісіз бе?',
      posts : 'Жазбалар',
      posts_delete : 'жазбалардағы лайктар',
      fav_posts_confirm : 'Сіз барлық жазбалардағы лайктарды жоюға сенімдісіз бе?'
    },
    captcha : {
      title : "Captcha",
      subTitle : "Кодты жазыңыз",
      alert : "Назар аударыңыз! Лайктарды тазалап жатқан кезде Сіз CAPTCHA кодын жазып тұруыңыз керек. vk.com сұранысы сондай. Тазарту процессі асықпай істейді."
    },
    dialogs : {
      title : 'Диалоги',
      delete_all : 'Удалить все',
      delete_all_desc :  'Удалить все Ваши диалоги',
      delete_all_confirm : 'Вы уверены, что хотите удалить все диалоги?',
      alert_fill : 'Заполните поля',
      delete_date : 'Дата и время',
      delete_date_desc : 'Фильтр по дате и времени'
    },
    ad : {
      title : 'CleanerVK PRO',
      message : 'Для доступа к этому функционалу необходима PRO версия приложения CleanerVK. Ознакомиться?',
      cancel : 'Нет',
      later : 'Позже',
      rate : 'Да'
    }
  };
});
