services.factory('$langControllerService', function(
                                   $ua,
                                   $ru,
                                   $eng,
                                   $kk){

  function defLanguage() {
    if (localStorage.getItem('language')) {
      return localStorage.getItem('language');
    } else {
      localStorage.setItem('language', 'ru');
      return 'ru';
    }
  }

  var serviceObj = {};

  serviceObj.caseLanguage = function(value) {
    switch (value) {
      case 'ru' :
        return  $ru;
        break;
      case 'ua' :
        return $ua;
        break;
      case 'eng' :
        return $eng;
        break;
      case 'kk' :
        return $kk;
        break;
    }
  };

  serviceObj.changeLanguage = function(value) {
    this.$lang = this.caseLanguage(value);
  };

  serviceObj.currentLanguage = function() {
    return this.$lang;
  };

  serviceObj.$lang = serviceObj.caseLanguage(defLanguage());

  return serviceObj;
});

