services.factory('$rate', function(
  $langControllerService){
  return {
    setPreporties : function() {
      AppRate.preferences.storeAppURL.android = 'market://details?id=com.kozhokar.vkcleaner';
      $lang = $langControllerService.$lang;
      var customLocale = {};
      customLocale.title =  $lang.rate.title;
      customLocale.message = $lang.rate.message;
      customLocale.cancelButtonLabel =  $lang.rate.cancel;
      customLocale.laterButtonLabel = $lang.rate.later;
      customLocale.rateButtonLabel = $lang.rate.rate;
      var onButtonClicked = function(button_index) {
        switch (button_index) {
          case 3 :
                localStorage.setItem('appRated', true);
                break;
        }
      };
      AppRate.preferences.callbacks.onButtonClicked = onButtonClicked;
      AppRate.preferences.customLocale = customLocale;
    },

    setAdsPreporties : function() {
      AppRate.preferences.storeAppURL.android = 'market://details?id=com.kozhokar.cleanervkpro';
      $lang = $langControllerService.$lang;
      var customLocale = {};
      customLocale.title =  $lang.ad.title;
      customLocale.message = $lang.ad.message;
      customLocale.cancelButtonLabel =  $lang.ad.cancel;
      customLocale.laterButtonLabel = $lang.ad.later;
      customLocale.rateButtonLabel = $lang.ad.rate;
      AppRate.preferences.customLocale = customLocale;
    },

    showAd : function(value) {
      this.setAdsPreporties();
      AppRate.promptForRating(value);
    },

    show : function(value) {
      if (! localStorage.getItem('appRated')) {
        if (Math.random() < 0.6) {
          this.setPreporties();
          AppRate.promptForRating(value);
        }
      }
    }
  };

});

