controllers.controller('AudioCtrl', function($scope,
                                             $user,
                                             $process,
                                             $vkfilter,
                                             $langControllerService,
                                             $state,
                                             $errorHandler){
  var $lang = $langControllerService.$lang;

  $vkfilter.filters = {};

  $scope.title = $lang.audio.title;
  $scope.updateAudio = function (){
    $user.audio.getCount().success(function(res){
      $errorHandler.solve(res, function(){
        $scope.updateAudio();
      });
      $scope.audio_count = res.response;
      $scope.action_list[0].description = $lang.audio.delete + ' ' + $scope.audio_count + ' ' + $lang.audio.audio_delete;
    });
  };

  $scope.action_list = [
    {
      title : $lang.audio.delete_all,
      description : $lang.audio.delete + ' ' + $lang.audio.audio_delete,
      onClick : function() {
        $vkfilter.filters = {};
        $user.audio.getCount().success(function(res){
          $process.active_operation = 'delete_all';
          $process.expected_value = res.response;
          $process.confirm_text = $lang.audio.delete_all_confirm;
          $vkfilter.context = 'audio';
          $state.go('home.process');
        });
      }
    },
    {
      title : $lang.audio.artist,
      description : $lang.audio.artist_desc,
      onClick : function() {
          $process.active_operation = 'delete_all';
          $vkfilter.context = 'audio';
          $vkfilter.filters = {};
          $state.go('home.audio_artist');
      }
    }
  ];

  $scope.update =  function() {
    $scope.updateAudio();
  };

  $scope.update();
});
