services.factory('$ru', function () {
  return {
    title: 'ru',
    apply : 'Применить',
    edit : 'Редакт.',
    logOutConfirm : 'Уверены, что хотите выйти?',
    captcha : 'Необходимо ввести Captcha код. Возобновите процесс позже или введите код с Вашей страницы и продолжайте процесс очистки.',
    tabs : {
      clean : 'Очистка',
      profile : 'Профиль',
      log_out : 'Выйти',
      settings : 'Настройки'
    },
    settings : {
      language : 'Язык',
      title : 'Настройки'
    },
    profile : {
      title : 'Профиль'
    },
    process : {
      start : 'Старт',
      stop : 'Стоп',
      title : 'Процесс',
      expected : 'Всего к просмотру',
      done : 'Просмотрено',
      deleted : 'Удалено',
      left : 'Осталось',
      done_alert : 'Готово!',
      speed_up: 'Ускорить!'
    },
    cleaner : {
      title : 'Очистка страницы',
      wall : 'Стена',
      communities : 'Сообщества',
      communities_in : 'сообществах',
      photos : 'Фотографии',
      audio : 'Аудиозаписи',
      video : 'Видеозаписи',
      friends : 'Друзья',
      you_have : 'У Вас',
      posts : 'записей',
      dialogs : 'Диалоги',
      dialogs_desc : 'Удалить все диалоги',
      member_of : 'Вы состоите в',
      photos_have : 'фотографий',
      audio_have : 'аудиозаписей',
      video_have : 'видеозаписей',
      friends_have : 'друзей'
    },
    wall : {
      title : 'Стена',
      delete : 'Удалить',
      posts : 'записей',
      delete_all : 'Удалить все',
      delete_all_confirm : 'Вы уверены, что хотите удалить все записи со стены?',
      delete_by_sender : 'Выбрать отправителя',
      delete_by_sender_desc : 'Фильтр отправителей',
      delete_content : 'Выбрать содержимое',
      delete_content_desc : 'Фильтр содержимого',
      delete_by_id : 'Удалить записи по ID отправителя',
      delete_by_domain : 'Удалить записи по адресу отправителя',
      delete_my_posts : 'Удалить мои записи',
      delete_others_posts : 'Удалить записи других пользователей',
      sure_from : 'Вы уверены, что хотите удалить записи от пользователя',
      sure_my : 'Вы уверены, что хотите удалить все собственные записи',
      sure_others : 'Вы уверены, что хотите удалить все записи от других пользователей',
      alert_fill : 'Заполните поля',
      alert_no_user : 'Такого пользователя не существует',
      delete_content_prompt : 'Введите содержимое:',
      content_placeholder : 'Ваш текст',
      sure_content : 'Вы уверены, что хотите удалить все записи содержащие',
      delete_date : 'Дата и время',
      delete_date_desc : 'Фильтр по дате и времени',
      date : 'Дата',
      time : 'Время',
      delete_older : 'Удалить все записи сделанные до указанного времени',
      delete_younger : 'Удалить все записи сделанные после указанного времени',
      sure_date : 'Вы уверены, что хотите удалить все записи сделанные',
      before : 'до',
      after : 'после',
      delete_period : 'Удалить все записи сделанные в период',
      in_period : 'в период',
      from : 'С',
      to : 'По',
      likes_delete : 'Фильтр по лайкам',
      likes_delete_desc : 'Удалить по количеству лайков',
      likes_less : 'Удалить записи с количеством лайков меньше',
      likes_more : 'Удалить записи с количеством лайков больше',
      likes_with : 'Удалить записи с количеством лайков равным',
      likes_less_confirm : 'Вы уверены, что хотите удалить все записи с количеством лайков меньше',
      likes_more_confirm : 'Вы уверены, что хотите удалить все записи с количеством лайков больше',
      likes_with_confirm : 'Вы уверены, что хотите удалить все записи с количеством лайков равным',
      count : 'Количество'
    },
    communities : {
      title : 'Сообщества',
      delete_all : 'Покинуть все',
      leave :  'Покинуть',
      communities_leave : 'сообществ',
      delete_all_confirm : 'Вы уверены, что хотите покинуть все сообщества?',
      delete_members : 'Количество подписчиков',
      delete_members_desc : 'Фильтр по количеству подписчиков',
      members_less : 'Покинуть сообщества с количеством подписчиков меньше',
      members_more : 'Покинуть сообщества с количеством подписчиков больше',
      members_with : 'Покинуть сообщества с количеством подписчиков равным',
      count : 'Количество',
      members_less_confirm : 'Вы уверены, что хотите покинуть все сообщества с количеством подписчиков меньше',
      members_more_confirm : 'Вы уверены, что хотите покинуть все сообщества с количеством подписчиков больше',
      members_with_confirm : 'Вы уверены, что хотите покинуть все сообщества с количеством подписчиков равным',
      alert_fill : 'Заполните поля'
    },
    friends : {
      title : 'Друзья',
      delete_all : 'Удалить всех',
      delete : 'Удалить',
      friends_delete : 'друзей',
      delete_all_confirm : 'Вы уверены, что хотите удалить всех друзей?',
      deleted : 'Удалить DELETED страницы',
      deleted_desc : 'Только удалённые страницы',
      banned : 'Удалить неактивные страницы',
      banned_desc : 'Замороженные, удалённые страницы',
      clean_deleted_sure : 'Вы уверены, что хотите очистить список друзей от удалённых страниц?',
      clean_banned_sure : 'Вы уверены, что хотите очистить список друзей от неактивных(удалённых, замороженных) страниц?',
      last_seen : 'Дата активности',
      last_seen_desc : 'Фильтр по дате последней активности',
      date : 'Дата',
      time : 'Время',
      last_seen_prompt : 'Введите дату и время. Все пользователи, которые были в сети последний раз до этого времени включительно, будут удалены со списка друзей.',
      last_seen_confirm : 'Вы уверены, что хотите удалить всех друзей, которые были в сети последний раз до этого времени включительно',
      alert_fill  : 'Заполните все поля',
      decline_outgoing : "Отклонить исходящие заявки",
      decline_desc : "Отклонить исходящие заявки в друзья",
      decline_outgoing_sure : 'Вы уверены, что хотите отклонить все исходящие заявки в друзья?',
      accept_incoming_sure : 'Вы уверны, что хотите принять все входящие заявки в друзья?',
      accept_incoming : 'Принять входящие заявки',
      accept_desc : 'Принять входящие заявки в друзья',
      add_followers_sure : 'Вы уверны, что хотите добавить всех подписчиков в друзья?',
      add_followers : 'Добавить всех подписчиков в друзья',
      add_desc : 'Добавить подписчиков в друзья',
      women_delete: 'Удалить женщин из друзей',
      women_delete_desc: 'Удалить всех женщин из друзей',
      men_delete: 'Удалить мужчин из друзей',
      men_delete_desc: 'Удалить всех мужчин из друзей',
      followers_banned_delete: 'Удалить неактивные страницы из подписчиков',
      followers_banned_desc: 'Страницы будут заблокированы'
    },
    photos : {
      title :'Фотографии',
      delete_all : 'Удалить все (без сохранённых)',
      likes_delete : 'Фильтр по лайкам',
      likes_delete_desc : 'Удалить по количеству лайков',
      likes_less : 'Удалить фотографии с количеством лайков меньше',
      likes_more : 'Удалить фотографии с количеством лайков больше',
      likes_with : 'Удалить фотографии с количеством лайков равным',
      likes_less_confirm : 'Вы уверены, что хотите удалить все фотографии с количеством лайков меньше',
      likes_more_confirm : 'Вы уверены, что хотите удалить все фотографии с количеством лайков больше',
      likes_with_confirm : 'Вы уверены, что хотите удалить все фотографии с количеством лайков равным',
      albums_delete : 'Альбомы',
      albums_delete_desc : 'Фильтр по альбомам',
      albums_confirm : 'Вы уверены, что хотите удалить все фотографии из следующих альбомов?',
      chosen : 'Вы выбрали',
      albums_chosen : 'альбомов',
      delete : 'Удалить',
      alert_fill : 'Заполните поля',
      photos_delete : 'фотографий',
      delete_all_confirm : 'Вы уверены, что хотите удалить все фотографии \n - фото профиля \n - фото со стены \n' +
      ' - сохранённые фото \n - альбомы ?',
      count : 'Количество',
      delete_saved : 'Удалить сохранённые',
      delete_saved_confirm : 'Вы уверены, что хотите удалить все сохранённый фотографии?',
      choose_alert : 'Выберете альбомы сперва!',
    },
    audio : {
      title : 'Аудиозаписи',
      delete_all : 'Удалить все',
      delete : 'Удалить',
      audio_delete : 'аудиозаписей',
      delete_all_confirm : 'Вы уверены, что хотите удалить все аудиозаписи?',
      artist : 'Исполнитель',
      artist_desc : 'Фильтр по исполнителям',
      delete_artist_prompt : 'Заполните поле:',
      placeholder : 'исполнитель',
      alert_fill : 'Заполните поля',
      sure_artist : 'Вы уверены, что хотите удалить все аудиозаписи исполнителя',
      audio_desc: 'В связи с нововведениями Вконтакте удаление аудиозаписей недоступно'
    },
    videos : {
      title : 'Видеозаписи',
      delete_all : 'Удалить все',
      delete : 'Удалить',
      videos_delete : 'видеозаписей',
      delete_all_confirm : 'Вы уверены, что хотите удалить все видеозаписи?'
    },
    events : {
    title: 'Мероприятия',
      'delete': 'Удалить',
      confirm: 'Уверены, что хотите удалить все мероприятия?',
      have: 'мероприятий'
    },
    groups : {
      title: 'Группы',
        'delete': 'Удалить',
        confirm: 'Уверены, что хотите удалить все группы?',
        have: 'групп'
    },
    publics : {
      title: 'Публичные страницы',
        'delete': 'Удалить',
        confirm: 'Уверены, что хотите удалить все публичные страницы?',
        have: 'публичных страниц'
    },
    rate : {
      title: "Оцените CleanerVK Pro",
      message: "Вы довольны работой CleanerVK Pro? Оставьте свой отзыв. Спасибо за поддержку!",
      cancel: "Нет :(",
      later: "Позже :|",
      rate: "Сейчас :)"
    },
    prompts : {
      process : "<strong>Процесс очистки страницы остановился раньше времени?</strong><br>"+
      "Такое случается при удалении большого количества данных. Причина может быть как в нестабильной работе серверов Вконтакте так и неполадках интернет соединения.<br>"+
      "Остановите процесс и возобновите его.",
      bookmarks : "<strong>Внимание!</strong> Отображаемая информация о количестве лайков может быть недействительна!"

    },
    bookmarks : {
      title : 'Закладки',
      bookmarks_desc : 'Удаление закладок (лайков)',
      delete : 'Удалить',
      photos_delete : 'лайков с фотографий',
      fav_photos_confirm : 'Вы уверены, что хотите удалить все Ваши лайки с фотографий?',
      photos : 'Фотографии',
      videos : 'Видеозаписи',
      videos_delete : 'лайков с видеозаписей',
      fav_videos_confirm : 'Вы уверены, что хотите удалить все Ваши лайки с видеозписей?',
      posts : 'Записи',
      posts_delete : 'лайков с записей',
      fav_posts_confirm : 'Вы уверены, что хотите удалить все Ваши лайки с записей?'
    },
    dialogs : {
      title : 'Диалоги',
      delete_all : 'Удалить все',
      delete_all_desc :  'Удалить все Ваши диалоги',
      delete_all_confirm : 'Вы уверены, что хотите удалить все диалоги?',
      alert_fill : 'Заполните поля',
      delete_date : 'Дата и время',
      delete_date_desc : 'Фильтр по дате и времени',
    },
    captcha : {
      title : "Captcha",
      subTitle : "Введите код",
      alert : "Внимание! Вам необходимо будет заполнять CAPTCHA коды во время очистки лайков. Таковы требования vk.com. Процесс очистки будет замедлён."
    },
    ad : {
     title : 'CleanerVK PRO',
     message : 'Для доступа к этому функционалу необходима PRO версия приложения CleanerVK. Ознакомиться?',
     cancel : 'Нет',
     later : 'Позже',
     rate : 'Да'
    }
  };
});
