services.factory('$ua', function () {
  return {
    title : 'ua',
    apply : 'Застосувати',
    edit : 'Редаг.',
    logOutConfirm : 'Впевнені, що хочете вийти?',
    captcha : 'Необхідно ввести код Captcha. Відновіть процес очистки трохи пізніше, або введіть Captcha код з Вашої сторінки ВК.',
    tabs : {
      clean : 'Очищення',
      profile : 'Профіль',
      log_out : 'Вийти',
      settings : 'Налаштування'
    },
    settings : {
      language : 'Мова',
      title : 'Налаштування'
    },
    profile : {
      title : 'Профіль'
    },
    process : {
      start : 'Старт',
      stop : 'Стоп',
      title : 'Процес',
      expected : 'Всього до перегляду',
      done : 'Перевірено',
      deleted : 'Видалено',
      left : 'Залишилось',
      done_alert : 'Зроблено!',
      speed_up: 'Прискорити!'
    },
    cleaner : {
      title : 'Очищення сторінки',
      wall : 'Стіна',
      communities : 'Спільноти',
      communities_in : 'спільнотах',
      photos : 'Фотографії',
      audio : 'Аудіозаписи',
      video : 'Відеозаписи',
      dialogs : 'Діалоги',
      dialogs_desc : 'Видалити усі діалоги',
      friends : 'Друзі',
      you_have : 'У Вас',
      posts : 'записів',
      member_of : 'Ви перебуваєте у',
      photos_have : 'фотографій',
      audio_have : 'аудіозаписів',
      video_have : 'відеозаписів',
      friends_have : 'друзів'
    },
    wall : {
      title : 'Стіна',
      delete : 'Видалити',
      posts : 'записів',
      delete_all : 'Видалити все',
      delete_all_confirm : 'Ви впевнені, що хочете видалити усі записи зі стіни?',
      delete_by_sender : 'Вибрати відправника',
      delete_by_sender_desc : 'Фільтр відправників',
      delete_content : 'Вибрати з вмістом',
      delete_content_desc : 'Фільтр вмісту записів',
      delete_by_id : 'Видалити по ID відправника',
      delete_by_domain : 'Видалити по адресі відправника',
      delete_my_posts : 'Видалити мої записи',
      delete_others_posts : 'Видалити записи від інших користувачів',
      sure_from : 'Ви впевнені, що хочете видалити записи від користувача?',
      sure_my : 'Ви впевнені, що хочете видалити лише власні записи?',
      sure_others : 'Ви впевнені, що хочете видалити записи від інших користувачів?',
      alert_fill : 'Заповніть поля',
      alert_no_user : 'Такого користувача не існує',
      delete_content_prompt : 'Введіть вміст:',
      content_placeholder : 'Ваш текст',
      sure_content : 'Ви впевнені, що хочете видалити всі записи з вмістом',
      delete_date : 'Дата і час',
      delete_date_desc : 'Фільтр по даті і часу',
      date : 'Дата',
      time : 'Час',
      delete_older : 'Видалити всі записи зроблені до вказаного часу',
      delete_younger : 'Видалити всі записи зроблені після вказаного часу',
      sure_date : 'Ви впевнені, що хочете видалити всі записи зроблені',
      before : 'до',
      after : 'після',
      delete_period : 'Видалити всі записи зроблені в період',
      in_period : 'в період',
      from : 'З',
      to : 'По',
      likes_delete : 'Фільтр по лайкам',
      likes_delete_desc : 'Видалити по кількості лайків',
      likes_less : 'Видалити з кількістю лайків менше',
      likes_more : 'Видалити з кількістю лайків більше',
      likes_with : 'Видалити з кількістю лайків рівною',
      likes_less_confirm : 'Ви впевнені, що хочете видалити всі записи з кількістю лайків менше',
      likes_more_confirm : 'Ви впевнені, що хочете видалити всі записи з кількістю лайків більше',
      likes_with_confirm : 'Ви впевнені, що хочете видалити всі записи з кількістю лайків рівною',
      count : 'Кількість'
    },
    communities : {
      title : 'Спільноти',
      delete_all : 'Вийти з усіх',
      leave :  'Вийти з ',
      communities_leave : 'спільнот',
      delete_all_confirm : 'Ви впевнені, що хочете вийти з усіх спільнот?',
      delete_members : 'Кількість підписників',
      delete_members_desc : 'Фільтр по кількості підписників',
      members_less : 'Видалити спільноти з кількістю підписників менше',
      members_more : 'Видалити спільноти з кількістю підписників більше',
      members_with : 'Видалити спільноти з кількістю підписників рівною',
      count : 'Кількість',
      members_less_confirm : 'Ви впевнені, що хочете видалити всі спільноти з кількістю підписників менше',
      members_more_confirm : 'Ви впевнені, що хочете видалити всі спільноти з кількістю підписників більше',
      members_with_confirm : 'Ви впевнені, що хочете видалити всі спільноти з кількістю підписників рівною',
      alert_fill : 'Заповніть поля'
    },
    friends : {
      title : 'Друзі',
      delete_all : 'Видалити всіх',
      delete : 'Видалити',
      friends_delete : 'друзів',
      delete_all_confirm : 'Ви впевнені, що хочете видалити усіх друзів?',
      deleted : 'Видалити DELETED сторінки',
      deleted_desc : 'Лише видалені сторінки',
      banned : 'Видалити неактивні сторінки',
      banned_desc : 'Заморожені, видалені сторінки',
      clean_deleted_sure : 'Ви впевнені, що хочете очистити список друзів від видалених сторінок?',
      clean_banned_sure : 'Ви впевнені, що хочете очистити список друзів від неактивних(видалених, заморожених) сторінок?',
      last_seen : 'Дата активності',
      last_seen_desc : 'Фільтр по даті останньої активності',
      date : 'Дата',
      time : 'Час',
      last_seen_prompt : 'Введіть дату і час. Усі користувачі, які були в мережі останній раз до цього часу включно будуть видалені зі списку друзів.',
      last_seen_confirm : 'Ви впевнені, що хочете видалити усіх друзів, які були в мережі останній раз до цього часу включно',
      alert_fill  : 'Заповніть поля',
      decline_outgoing : "Скасувати вихідні заявки",
      decline_desc : "Скасувати вихідні заявки у друзі",
      accept_incoming : 'Прийняти вхідні заявки',
      accept_desc : 'Прийняти вхідні заявки у друзі',
      decline_outgoing_sure : 'Ви впевнені, що хочете скасувати усі вихідні заявки у друзі?',
      accept_incoming_sure : 'Ви впевнені, що хочете прийняти усі вихідні заявки у друзі?',
      add_followers_sure : 'Ви впевнені, що хочете додати усіх підписників у друзі?',
      add_followers : 'Додати підписників',
      add_desc : 'Додати підписників у друзі',
      women_delete: 'Видалити жінок',
      women_delete_desc: 'Видалити жінок із друзів',
      men_delete: 'Видалити чоловіків',
      men_delete_desc: 'Видалити чоловіків із друзів',
      followers_banned_delete: 'Видалити неактивних підписників',
      followers_banned_desc: 'Сторінки будуть заблоковані',
    },
    photos : {
      title :'Фотографії',
      delete_all : 'Видалити всі (крім збережених)',
      likes_delete : 'Фільтр по лайкам',
      likes_delete_desc : 'Видалити по кількості лайків',
      likes_less : 'Видалити з кількістю лайків менше',
      likes_more : 'Видалити з кількістю лайків більше',
      likes_with : 'Видалити з кількістю лайків рівною',
      likes_less_confirm : 'Ви впевнені, що хочете видалити всі фотографії з кількістю лайків менше',
      likes_more_confirm : 'Ви впевнені, що хочете видалити всі фотографії з кількістю лайків більше',
      likes_with_confirm : 'Ви впевнені, що хочете видалити всі фотографії з кількістю лайків рівною',
      albums_delete : 'Альбоми',
      albums_delete_desc : 'Фільтр по альбомам',
      albums_confirm : 'Ви впевнені, що хочете видалити всі фотографії з наступних альбомів?',
      chosen : 'Ви вибрали',
      albums_chosen : 'альбомів',
      delete : 'Видалити',
      alert_fill : 'Заповніть поля',
      photos_delete : 'фотографій',
      delete_all_confirm : 'Ви впевнені, що хочете видалити усі фотографії \n - фото профіля \n - фото зі стіни \n' +
      ' - збережені фото \n - альбоми ?',
      count : 'Кількість',
      delete_saved : 'Видалити збережені',
      delete_saved_confirm : 'Ви впевнені, що хочете видалити усі збережені фотографії?',
      choose_alert : 'Виберіть альбоми спочатку!'
    },
    audio : {
      title : 'Аудіозаписи',
      delete_all : 'Видалити всі',
      delete : 'Видалити',
      audio_delete : 'аудіозаписів',
      delete_all_confirm : 'Ви впевнені, що хочете видалити всі аудіозаписи?',
      artist : 'Виконавець',
      artist_desc : 'Фільтр по виконавцям',
      delete_artist_prompt : 'Заповніть поле:',
      placeholder : 'виконавець',
      alert_fill : 'Заповніть поля',
      sure_artist : 'Ви впевнені, що хочете видалити всі аудіозаписи виконавця',
      audio_desc: "У зв'язку з нововведеннями ВК, видалення аудіозаписів більше не діє"
    },
    videos : {
      title : 'Відеозаписи',
      delete_all : 'Видалити всі',
      delete : 'Видалити',
      videos_delete : 'відеозаписів',
      delete_all_confirm : 'Ви впевнені, що хочете видалити всі відеозаписи?'
    },
    events : {
      title: 'Заходи',
      'delete': 'Видалити',
      confirm: 'Ви впевнені, що хочете видалити усі заходи?',
      have: 'заходів'
    },
    groups : {
      title: 'Групи',
      'delete': 'Видалити',
      confirm: 'Ви впевнені, що хочете видалити усі групи?',
      have: 'груп'
    },
    publics : {
      title: 'Публічні сторінки',
      'delete': 'Видалити',
      confirm: 'Ви впевнені, що хочете видалити усі публічні сторінки?',
      have: 'публічних сторінок'
    },
    rate : {
      title: "Оцініть СleanerVK Pro",
      message: "Ви задоволені роботою CleanerVK? Залиште, будь ласка, свій відгук. Дякую, за підтримку!",
      cancel: "Ні :(",
      later: "Пізніше :|",
      rate: "Оцінити :)"
    },
    prompts : {
      process : "<strong>Процес очищення сторінки завершився раніше?</strong><br>"+
      "Таке трапляється при видаленні великої кількості даних. Причина може бути як у нестабільній роботі серверів ВК, так і у несправності підключення до інтернету.<br>"+
      "Зупиніть процес і перезапустіть його ще раз.",
      bookmarks : "<strong>Увага!</strong> Інформація про кількість лайків може бути недійсна!"
    },
    bookmarks : {
      title : 'Закладки',
      bookmarks_desc : 'Видалення закладок (лайків)',
      delete : 'Видалити',
      photos_delete : 'лайків з фотографій',
      fav_photos_confirm : 'Ви впевнені, що хочете видалити усі Ваші лайки з фотографій?',
      photos : 'Фотографії',
      videos : 'Відеозаписи',
      videos_delete : 'лайків з відеозаписів',
      fav_videos_confirm : 'Ви впевнені, що хочете видалити усі Ваші лайки з відеозаписів',
      posts : 'Записи',
      posts_delete : 'лайків із записів',
      fav_posts_confirm : 'Ви впевнені, що хочете видалити усі Ваші лайки із записів?'
    },
    dialogs : {
      title : 'Діалоги',
      delete_all : 'Видалити всі',
      delete_all_desc :  'Видалити усі Ваші діалоги',
      delete_all_confirm : 'Ви впевнені,що хочете видалити усі Ваші діалоги?',
      alert_fill : 'Заповніть поля',
      delete_date : 'Дата і час',
      delete_date_desc : 'Фільтр по даті і часу'
    },
    captcha : {
      title : "Captcha",
      subTitle : "Введіть код",
      alert : "Увага! Вам необхідно буде вводити CAPTCHA коди у процесі очищення лайків. Такі вимоги vk.com. Очищення буде сповільненим."
    },
    ad : {
      title : 'CleanerVK PRO',
      message : 'Цей функціонал присутній у CleanerVK PRO. Ознайомитись?',
      cancel : 'Ні',
      later : 'Пізніше',
      rate : 'Так'
    }
  };
});
