services.factory('$popup',function($ionicPopup, $langControllerService) {
  return {
    showCaptcha : function(data, onSuccess) {
      var $lang = $langControllerService.$lang;
      var $scope = data.scope;
      $scope.captcha_url = data.img;
      $ionicPopup.show({
        template: '<p style="text-align:center"><img ng-src="{{ captcha_url }}"/></p><input type="text" ng-model="input.key">',
        title: $lang.captcha.title,
        subTitle: $lang.captcha.subTitle,
        scope : data.scope,
        buttons: [
          {
            text: '<b>OK</b>',
            type: 'button-calm',
            onTap: function() {
              onSuccess({
                captcha_sid : data.sid,
                captcha_key : $scope.input.key
              });
              $scope.input.key = "";
            }
          }
        ]
      });
    }
  }
});
